{
  "name": "ostal.pl",
  "host": "ostal.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "ostal",
  "password": "5vDWBthWuT",
  "remotePath": "/domains/ostal.pl/public_html/",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
